E-Arogya - Feature #1199
Feature # 1190 (New): Lab Issues

lab login--Laboratory worklist--Data is not showing according to date entered.
21/08/2024 01:04 PM - Gautam Kumar

Status: Closed Start date: 22/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

lab login--Laboratory worklist--Data is not showing according to date entered.

clipboard-202408211304-fueg3.png

Subtasks:

Feature # 1204: lab login--Laboratory worklist--Data is not showing according to date e... Closed
History

#1 - 22/08/2024 03:26 AM - Harish Beechani

- Subtask #1204 added

#2 - 22/08/2024 03:26 AM - Harish Beechani

- Assignee set to Raju Kuthadi

#3 - 30/08/2024 03:33 AM - Raju Kuthadi

- Status changed from New to Resolved

#4 - 01/10/2024 09:03 AM - Gautam Kumar

- Status changed from Resolved to Closed
